It is currently Mon Jun 26, 2017 7:19 am



Welcome
Welcome to antiX-forum.

You are currently viewing our boards as a guest, which gives you limited access to view most discussions and access our other features. By joining our free community, you will have access to post topics, communicate privately with other members (PM), respond to polls, upload content, and access many other special features. Registration is fast, simple, and absolutely free, so please, join our community today!


Post new topic Reply to topic  [ 50 posts ]  Go to page Previous  1, 2, 3, 4  Next
Author Message
 Post subject: Re: (gtk-update-icon-cache-3.0:9970): GdkPixbuf-WARNING **:
PostPosted: Sun Mar 09, 2014 5:39 pm 
Offline
User avatar

Joined: Fri Feb 20, 2009 3:44 am
Posts: 4015
Location: Pecos, Texas
rust collector wrote:
I don't know, but maybe try to remove the icon theme 13.1, and install the 12.1, and somehow make it stay there?


:lol: Whatcha talking about Willis?

Comment

Quote:
There are hundreds.

Scott


referring to bug reports.

_________________
Linux Registered User # 475019
Linux at Home courses
How to Search for AntiX solutions to your problems


Top
 Profile  
 
 Post subject: Re: (gtk-update-icon-cache-3.0:9970): GdkPixbuf-WARNING **:
PostPosted: Sun Mar 09, 2014 5:43 pm 
Offline
User avatar

Joined: Tue Dec 27, 2011 12:32 pm
Posts: 755
Aaah, I just looked at the 2 blobs on the side of that bug report, and guessed it happened when hicolor-icon-theme 12.1 was upgraded to hicolor-icon-theme 13.1?
Sooo, getting the 12.1 back might get stuff working again, perhaps.


Top
 Profile  
 
 Post subject: Re: (gtk-update-icon-cache-3.0:9970): GdkPixbuf-WARNING **:
PostPosted: Sun Mar 09, 2014 5:46 pm 
Offline
User avatar

Joined: Fri Feb 20, 2009 3:44 am
Posts: 4015
Location: Pecos, Texas
Ok. Lets give it a shot. I'll purge hi icon and see what happens first.

Gulp, Scratch that idea.

Code:
[email protected]:~$ sux
Password:
bash: cannot set terminal process group (-1): Inappropriate ioctl for device
bash: no job control in this shell
[email protected]:/home/harry# apt-get remove hicolor-icon-theme
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following packages will be REMOVED:
  gdebi gnome-icon-theme hicolor-icon-theme imagemagick
  synaptic tangerine-icon-theme
0 upgraded, 0 newly installed, 6 to remove and 0 not upgraded.
After this operation, 23.3 MB disk space will be freed.
Do you want to continue? [Y/n]


Aww. screw it. I'll make a list of items being removed and go for it.

Edit: notes for later. I gotta reboot.

Code:
[email protected]:~$ sux
Password:
bash: cannot set terminal process group (-1): Inappropriate ioctl for device
bash: no job control in this shell
[email protected]:/home/harry# apt-get remove hicolor-icon-theme
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following packages will be REMOVED:
  gdebi gnome-icon-theme hicolor-icon-theme imagemagick
  synaptic tangerine-icon-theme
0 upgraded, 0 newly installed, 6 to remove and 0 not upgraded.
After this operation, 23.3 MB disk space will be freed.
Do you want to continue? [Y/n] y
(Reading database ... 169764 files and directories currently installed.)
Removing gdebi (0.9.3) ...
Removing tangerine-icon-theme (0.26.debian-3) ...
Removing gnome-icon-theme (3.10.0-1) ...
update-alternatives: using /usr/share/icons/gnome/scalable/places/gnome-foot.svg to provide /usr/share/icons/gnome/scalable/places/start-here.svg (start-here.svg) in auto mode
update-alternatives: warning: skip creation of /usr/share/icons/gnome/256x256/places/start-here.png because associated file /usr/share/icons/gnome/256x256/places/gnome-foot.png (of link group start-here.svg) doesn't exist
Removing synaptic (0.80.4) ...
Removing imagemagick (8:6.7.7.10+dfsg-1) ...
Removing hicolor-icon-theme (0.13-1) ...
Processing triggers for desktop-file-utils (0.22-1) ...
Processing triggers for mime-support (3.54) ...
Processing triggers for man-db (2.6.6-1) ...
Processing triggers for menu (2.1.46) ...
[email protected]:/home/harry#


2nd edit;

kinda a improvement

Code:
[email protected]:~$ lxappearance

(lxappearance:6143): Gtk-WARNING **: Could not find the icon 'user-trash'. The 'hicolor' theme
was not found either, perhaps you need to install it.
You can get a copy from:
   http://icon-theme.freedesktop.org/releases

(lxappearance:6143): Gtk-WARNING **: Theme directory 16x16/actions of theme gTangish-2.0a1 has no size field


(lxappearance:6143): Gtk-WARNING **: Theme directory 16x16/apps of theme gTangish-2.0a1 has no size field
[email protected]:~$ lxappearance

(lxappearance:6143): Gtk-WARNING **: Could not find the icon 'user-trash'. The 'hicolor' theme
was not found either, perhaps you need to install it.
You can get a copy from:
   http://icon-theme.freedesktop.org/releases

(lxappearance:6143): Gtk-WARNING **: Theme directory 16x16/actions of theme gTangish-2.0a1 has no size field


(lxappearance:6143): Gtk-WARNING **: Theme directory 16x16/apps of theme gTangish-2.0a1 has no size field


(lxappearance:6143): Gtk-WARNING **: Theme directory 16x16/categories of theme gTangish-2.0a1 has no size field


(lxappearance:6143): Gtk-WARNING **: Theme directory 16x16/devices of theme gTangish-2.0a1 has no size field


(lxappearance:6143): Gtk-WARNING **: Theme directory 16x16/emblems of theme gTangish-2.0a1 has no size field


(lxappearance:6143): Gtk-WARNING **: Theme directory 16x16/emotes of theme gTangish-2.0a1 has no size field


(lxappearance:6143): Gtk-WARNING **: Theme directory 16x16/mimetypes of theme gTangish-2.0a1 has no size field


(lxappearance:6143): Gtk-WARNING **: Theme directory 16x16/places of theme gTangish-2.0a1 has no size field


(lxappearance:6143): Gtk-WARNING **: Theme directory 16x16/status of theme gTangish-2.0a1 has no size field


(lxappearance:6143): Gtk-WARNING **: Theme directory 32x32/actions of theme gTangish-2.0a1 has no size field


(lxappearance:6143): Gtk-WARNING **: Theme directory 32x32/apps of theme gTangish-2.0a1 has no size field


(lxappearance:6143): Gtk-WARNING **: Theme directory 32x32/categories of theme gTangish-2.0a1 has no size field


(lxappearance:6143): Gtk-WARNING **: Theme directory 32x32/devices of theme gTangish-2.0a1 has no size field


(lxappearance:6143): Gtk-WARNING **: Theme directory 32x32/emblems of theme gTangish-2.0a1 has no size field


(lxappearance:6143): Gtk-WARNING **: Theme directory 32x32/emotes of theme gTangish-2.0a1 has no size field


(lxappearance:6143): Gtk-WARNING **: Theme directory 32x32/mimetypes of theme gTangish-2.0a1 has no size field


(lxappearance:6143): Gtk-WARNING **: Theme directory 32x32/places of theme gTangish-2.0a1 has no size field


(lxappearance:6143): Gtk-WARNING **: Theme directory 32x32/status of theme gTangish-2.0a1 has no size field


(lxappearance:6143): Gtk-WARNING **: Error loading theme icon 'help-about' for stock: Unrecognized image file format

(lxappearance:6143): Gtk-WARNING **: Error loading theme icon 'window-close' for stock: Unrecognized image file format

(lxappearance:6143): Gtk-WARNING **: Error loading theme icon 'gtk-apply' for stock: Unrecognized image file format

(lxappearance:6143): Gtk-WARNING **: Error loading theme icon 'go-previous' for stock: Unrecognized image file format

(lxappearance:6143): Gtk-WARNING **: Error loading theme icon 'go-next' for stock: Unrecognized image file format

(lxappearance:6143): Gtk-WARNING **: Error loading theme icon 'process-stop' for stock: Unrecognized image file format

(lxappearance:6143): Gtk-WARNING **: Error loading theme icon 'edit-find' for stock: Unrecognized image file format

(lxappearance:6143): Gtk-WARNING **: Error loading theme icon 'list-add' for stock: Unrecognized image file format

(lxappearance:6143): Gtk-WARNING **: Error loading theme icon 'list-remove' for stock: Unrecognized image file format

(lxappearance:6143): Gtk-WARNING **: Error loading theme icon 'go-previous' for stock: Unrecognized image file format

(lxappearance:6143): Gtk-WARNING **: Error loading theme icon 'go-next' for stock: Unrecognized image file format

(lxappearance:6143): Gtk-WARNING **: Error loading theme icon 'help-about' for stock: Unrecognized image file format

(lxappearance:6143): Gtk-WARNING **: Error loading theme icon 'gtk-apply' for stock: Unrecognized image file format

(lxappearance:6143): Gtk-WARNING **: Error loading theme icon 'go-previous' for stock: Unrecognized image file format

(lxappearance:6143): Gtk-WARNING **: Error loading theme icon 'go-next' for stock: Unrecognized image file format

(lxappearance:6143): Gtk-WARNING **: Error loading theme icon 'process-stop' for stock: Unrecognized image file format

(lxappearance:6143): Gtk-WARNING **: Error loading theme icon 'edit-find' for stock: Unrecognized image file format

(lxappearance:6143): Gtk-WARNING **: Error loading theme icon 'list-add' for stock: Unrecognized image file format

(lxappearance:6143): Gtk-WARNING **: Error loading theme icon 'list-remove' for stock: Unrecognized image file format


(lxappearance:6143): Gtk-WARNING **: Theme directory 16x16/categories of theme gTangish-2.0a1 has no size field


(lxappearance:6143): Gtk-WARNING **: Theme directory 16x16/devices of theme gTangish-2.0a1 has no size field


(lxappearance:6143): Gtk-WARNING **: Theme directory 16x16/emblems of theme gTangish-2.0a1 has no size field


(lxappearance:6143): Gtk-WARNING **: Theme directory 16x16/emotes of theme gTangish-2.0a1 has no size field


(lxappearance:6143): Gtk-WARNING **: Theme directory 16x16/mimetypes of theme gTangish-2.0a1 has no size field


(lxappearance:6143): Gtk-WARNING **: Theme directory 16x16/places of theme gTangish-2.0a1 has no size field


(lxappearance:6143): Gtk-WARNING **: Theme directory 16x16/status of theme gTangish-2.0a1 has no size field


(lxappearance:6143): Gtk-WARNING **: Theme directory 32x32/actions of theme gTangish-2.0a1 has no size field


(lxappearance:6143): Gtk-WARNING **: Theme directory 32x32/apps of theme gTangish-2.0a1 has no size field


(lxappearance:6143): Gtk-WARNING **: Theme directory 32x32/categories of theme gTangish-2.0a1 has no size field


(lxappearance:6143): Gtk-WARNING **: Theme directory 32x32/devices of theme gTangish-2.0a1 has no size field


(lxappearance:6143): Gtk-WARNING **: Theme directory 32x32/emblems of theme gTangish-2.0a1 has no size field


(lxappearance:6143): Gtk-WARNING **: Theme directory 32x32/emotes of theme gTangish-2.0a1 has no size field


(lxappearance:6143): Gtk-WARNING **: Theme directory 32x32/mimetypes of theme gTangish-2.0a1 has no size field


(lxappearance:6143): Gtk-WARNING **: Theme directory 32x32/places of theme gTangish-2.0a1 has no size field


(lxappearance:6143): Gtk-WARNING **: Theme directory 32x32/status of theme gTangish-2.0a1 has no size field


(lxappearance:6143): Gtk-WARNING **: Error loading theme icon 'help-about' for stock: Unrecognized image file format

(lxappearance:6143): Gtk-WARNING **: Error loading theme icon 'window-close' for stock: Unrecognized image file format

(lxappearance:6143): Gtk-WARNING **: Error loading theme icon 'gtk-apply' for stock: Unrecognized image file format

(lxappearance:6143): Gtk-WARNING **: Error loading theme icon 'go-previous' for stock: Unrecognized image file format

(lxappearance:6143): Gtk-WARNING **: Error loading theme icon 'go-next' for stock: Unrecognized image file format

(lxappearance:6143): Gtk-WARNING **: Error loading theme icon 'process-stop' for stock: Unrecognized image file format

(lxappearance:6143): Gtk-WARNING **: Error loading theme icon 'edit-find' for stock: Unrecognized image file format

(lxappearance:6143): Gtk-WARNING **: Error loading theme icon 'list-add' for stock: Unrecognized image file format

(lxappearance:6143): Gtk-WARNING **: Error loading theme icon 'list-remove' for stock: Unrecognized image file format

(lxappearance:6143): Gtk-WARNING **: Error loading theme icon 'go-previous' for stock: Unrecognized image file format

(lxappearance:6143): Gtk-WARNING **: Error loading theme icon 'go-next' for stock: Unrecognized image file format

(lxappearance:6143): Gtk-WARNING **: Error loading theme icon 'help-about' for stock: Unrecognized image file format

(lxappearance:6143): Gtk-WARNING **: Error loading theme icon 'gtk-apply' for stock: Unrecognized image file format

(lxappearance:6143): Gtk-WARNING **: Error loading theme icon 'go-previous' for stock: Unrecognized image file format

(lxappearance:6143): Gtk-WARNING **: Error loading theme icon 'go-next' for stock: Unrecognized image file format

(lxappearance:6143): Gtk-WARNING **: Error loading theme icon 'process-stop' for stock: Unrecognized image file format

(lxappearance:6143): Gtk-WARNING **: Error loading theme icon 'edit-find' for stock: Unrecognized image file format

(lxappearance:6143): Gtk-WARNING **: Error loading theme icon 'list-add' for stock: Unrecognized image file format

(lxappearance:6143): Gtk-WARNING **: Error loading theme icon 'list-remove' for stock: Unrecognized image file format


Before. I could not get anything to show like in Simple Grey in LXappearance.

Attachment:
hicolor_gone-thumb.jpg
hicolor_gone-thumb.jpg [ 88.25 KiB | Viewed 2848 times ]


Only thing that showed before was in nouvext http://postmyimage.com/img2/644_gtk_breakage.jpg

Installing 12.1 hicolor

Code:
[email protected]:~/Downloads$ su
Password:
[email protected]:/home/harry/Downloads# dpkg -i hicolor-icon-theme_0.12-1_all.deb
Selecting previously unselected package hicolor-icon-theme.
(Reading database ... 161750 files and directories currently installed.)
Preparing to unpack hicolor-icon-theme_0.12-1_all.deb ...
Unpacking hicolor-icon-theme (0.12-1) ...
Setting up hicolor-icon-theme (0.12-1) ...


Now for reboot.

_________________
Linux Registered User # 475019
Linux at Home courses
How to Search for AntiX solutions to your problems


Top
 Profile  
 
 Post subject: Re: (gtk-update-icon-cache-3.0:9970): GdkPixbuf-WARNING **:
PostPosted: Sun Mar 09, 2014 6:40 pm 
Offline
User avatar

Joined: Fri Feb 20, 2009 3:44 am
Posts: 4015
Location: Pecos, Texas
As per chat
Quote:
I am gonna move on to sid and either burn and torch or fix this. I will dist-upgrade after repos go into sid.


Code:
[email protected]:~$ inxi -r
Repos:     Active apt sources in file: etc/apt/sources.list
           deb http://liquorix.net/debian/ sid main
           Active apt sources in file: etc/apt/sources.list.d/antix.list
           deb http://antix.daveserver.info/testing testing main
           Active apt sources in file: etc/apt/sources.list.d/debian.list
           deb http://ftp.us.debian.org/debian/ unstable main contrib non-free
           deb http://www.deb-multimedia.org unstable main non-free


I'll either shoot myself in the foot or nothing changes or I don't know what. Wish me luck.

Code:
[email protected]:~$ su
Password:
[email protected]:/home/harry# apt-get update
Hit http://liquorix.net sid InRelease
Hit http://liquorix.net sid/main i386 Packages             
Get:1 http://www.deb-multimedia.org unstable InRelease [23.7 kB]
Ign http://www.deb-multimedia.org unstable InRelease       
Get:2 http://ftp.us.debian.org unstable InRelease [199 kB] 
Ign http://liquorix.net sid/main Translation-en_US         
Ign http://liquorix.net sid/main Translation-en             
Get:3 http://www.deb-multimedia.org unstable/main i386 Packages [138 kB]
Get:4 http://ftp.us.debian.org unstable/contrib Translation-en [42.4 kB]
Get:5 http://ftp.us.debian.org unstable/main Translation-en [4,521 kB]
Get:6 http://www.deb-multimedia.org unstable/non-free i386 Packages [5,824 B]
Hit http://antix.daveserver.info testing InRelease         
Hit http://antix.daveserver.info testing/main i386 Packages
Ign http://www.deb-multimedia.org unstable/main Translation-en_US
Ign http://www.deb-multimedia.org unstable/main Translation-en
Ign http://www.deb-multimedia.org unstable/non-free Translation-en_US
Ign http://antix.daveserver.info testing/main Translation-en_US
Ign http://antix.daveserver.info testing/main Translation-en
Ign http://www.deb-multimedia.org unstable/non-free Translation-en
Get:7 http://ftp.us.debian.org unstable/non-free Translation-en [76.8 kB]
Get:8 http://ftp.us.debian.org unstable/main i386 Packages [6,635 kB]
Get:9 http://ftp.us.debian.org unstable/contrib i386 Packages [53.5 kB]
Get:10 http://ftp.us.debian.org unstable/non-free i386 Packages [88.4 kB]
Fetched 11.8 MB in 1min 11s (164 kB/s)                     
Reading package lists... Done
W: GPG error: http://www.deb-multimedia.org unstable InRelease: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 07DC563D1F41B907
[email protected]:/home/harry# apt-get dist-upgrade
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Calculating upgrade... Done
The following packages were automatically installed and are no longer required:
  freepats libbind9-80 libdns88 libdvbpsi7 libebml3
  libept1.4.12 libffi5 libisc84 libisccc80 libisccfg82
  liblwres80 libmatroska5 libmozjs10d libproxy0 libudev0
  libwildmidi-config libwildmidi1 libx264-125 libx264-130
  software-properties-common software-properties-gtk
  ufraw-batch
Use 'apt-get autoremove' to remove them.
The following packages will be REMOVED:
  libvlccore5
The following NEW packages will be installed:
  libavcodec55 libavdevice55 libavformat55
  libbasicusageenvironment0 libbind9-90 libchromaprint0
  libdebconfclient0 libdns100 libdvbpsi9 libebml4
  libfakeroot libfdk-aac0 libfreerdp1 libgroupsock1
  libisc95 libisccc90 libisccfg90 liblivemedia33 liblwres90
  libmatroska6 libsystemd-daemon0 libusageenvironment1
  libva-glx1 libvidstab0.9 libvlccore7 libx264-142
  linux-image-3.13-1-486
The following packages will be upgraded:
  base-passwd bash bind9-host binutils console-setup
  console-setup-linux cryptsetup-bin cups cups-browsed
  cups-client cups-common cups-core-drivers cups-daemon
  cups-filters cups-filters-core-drivers cups-ppdc
  cups-server-common dbus dbus-x11 debugedit default-jre
  default-jre-headless dialog dictionaries-common exo-utils
  fakeroot ffmpeg file fontconfig fontconfig-config
  fonts-opensymbol foomatic-db-compressed-ppds grep
  hicolor-icon-theme icedtea-netx icedtea-netx-common
  java-common keyboard-configuration lame
  libalgorithm-diff-xs-perl libavcodec54 libavfilter3
  libavformat54 libavresample1 libavutil52 libbluetooth3
  libbluray-bdj libbluray1 libboost-date-time1.54.0
  libboost-filesystem1.54.0 libboost-iostreams1.54.0
  libboost-program-options1.54.0 libboost-system1.54.0
  libbsd0 libcommons-lang3-java libcryptsetup4 libcups2
  libcupscgi1 libcupsfilters1 libcupsimage2 libcupsmime1
  libcupsppdc1 libcurses-perl libdb5.1 libdbus-1-3 libdca0
  libdvdcss2 libexo-1-0 libexo-common libexo-helpers
  libfontconfig1 libfontembed1 libgegl-0.2-0
  libgnome-keyring-common libgnome-keyring0
  libhttpclient-java libhttpmime-java
  liblist-moreutils-perl liblocale-gettext-perl libmagic1
  libmp3lame0 libperlio-gzip-perl libpostproc52 libprocps3
  libpython3.3-minimal libpython3.3-stdlib libqmmp-misc
  libqmmp0 libqmmpui0 libqt4-dbus libqt4-designer
  libqt4-gui libqt4-network libqt4-opengl libqt4-script
  libqt4-svg libqt4-xml libqtcore4 libqtdbus4 libqtgui4
  libreadline6 libreoffice-base libreoffice-base-core
  libreoffice-calc libreoffice-common libreoffice-core
  libreoffice-draw libreoffice-help-en-us
  libreoffice-impress libreoffice-java-common
  libreoffice-math libreoffice-style-galaxy
  libreoffice-writer librest-0.7-0 librpm3 librpmbuild3
  librpmio3 librpmsign1 libsdl1.2debian libsub-name-perl
  libswresample0 libswscale2 libtumbler-1-0 libvlc5
  libwildmidi-config libwildmidi1 libxine2 libxine2-bin
  libxine2-ffmpeg libxine2-gnome libxine2-misc-plugins
  libxine2-plugins libxine2-x libzvbi-common libzvbi0
  linux-image-486 linux-libc-dev manpages manpages-dev
  mencoder mplayer2 openjdk-7-jre openjdk-7-jre-headless
  openjdk-7-jre-lib openssh-client printer-driver-pnm2ppa
  procps python-numpy python-uno python3.3
  python3.3-minimal qdbus qmmp qmmp-plugin-projectm
  qtcore4-l10n readline-common rpm rpm-common rpm2cpio
  tumbler tumbler-common unattended-upgrades uno-libs3 ure
  vlc vlc-data vlc-nox vlc-plugin-notify vlc-plugin-pulse
  xscreensaver xscreensaver-data xscreensaver-data-extra
  xterm
173 upgraded, 27 newly installed, 1 to remove and 0 not upgraded.
Need to get 246 MB of archives.
After this operation, 156 MB of additional disk space will be used.
Do you want to continue? [Y/n]


The bear in the china cabinet is now on the loose. :)

_________________
Linux Registered User # 475019
Linux at Home courses
How to Search for AntiX solutions to your problems


Top
 Profile  
 
 Post subject: Re: (gtk-update-icon-cache-3.0:9970): GdkPixbuf-WARNING **:
PostPosted: Sun Mar 09, 2014 7:47 pm 
Offline
User avatar

Joined: Tue Dec 27, 2011 12:32 pm
Posts: 755
Luck you roky!


Top
 Profile  
 
 Post subject: Re: (gtk-update-icon-cache-3.0:9970): GdkPixbuf-WARNING **:
PostPosted: Sun Mar 09, 2014 7:59 pm 
Offline
User avatar

Joined: Fri Feb 20, 2009 3:44 am
Posts: 4015
Location: Pecos, Texas
Well, No improvement but no extra breakage. I'' kick back and wait a week to see if this fixes itself in sid.

Code:
[email protected]:~$ cat etc/os-release
PRETTY_NAME="Debian GNU/Linux jessie/sid"
NAME="Debian GNU/Linux"
ID=debian
ANSI_COLOR="1;31"
HOME_URL="http://www.debian.org/"
SUPPORT_URL="http://www.debian.org/support/"
BUG_REPORT_URL="http://bugs.debian.org/"
[email protected]:~$ inxi -r
Repos:     Active apt sources in file: etc/apt/sources.list
           deb http://liquorix.net/debian/ sid main
           Active apt sources in file: etc/apt/sources.list.d/antix.list
           deb http://antix.daveserver.info/testing testing main
           Active apt sources in file: etc/apt/sources.list.d/debian.list
           deb http://ftp.us.debian.org/debian/ unstable main contrib non-free
           deb http://www.deb-multimedia.org unstable main non-free
[email protected]:~$ inxi -Fxz
System:    Host: biker Kernel: 3.13-1-486 i686 (32 bit, gcc: 4.8.2)
           Desktop: Fluxbox 1.3.5 Distro: antiX-M11-base- Jayaben Desai 25 April 2011
Machine:   System: GATEWAY product: W3507 version: 500
           Mobo: Intel model: D102GGC2 version: AAD70214-201
           Bios: Intel version: GC11020M.15A.2010.2006.0817.0956 date: 08/17/2006
CPU:       Single core Intel Celeron D CPU (-UP-) cache: 512 KB flags: (lm nx pae sse sse2 sse3) bmips: 6399.98 clocked at 3199.992 MHz
Graphics:  Card: Advanced Micro Devices [AMD/ATI] RC410 [Radeon Xpress 200/1100] bus-ID: 01:05.0
           X.Org: 1.15.0 driver: radeon Resolution: [email protected]
           GLX Renderer: N/A GLX Version: N/A Direct Rendering: N/A
Audio:     Card: Advanced Micro Devices [AMD/ATI] IXP SB4x0 High Definition Audio Controller
           driver: snd_hda_intel bus-ID: 00:14.2
           Sound: Advanced Linux Sound Architecture ver: k3.13-1-486
Network:   Card: Realtek RTL-8139/8139C/8139C+ driver: 8139too ver: 0.9.28 port: 1000 bus-ID: 02:02.0
           IF: eth0 state: unknown speed: 100 Mbps duplex: full mac: <filter>
Drives:    HDD Total Size: 444.0GB (9.6% used) 1: id: /dev/sda model: ST3120213A size: 120.0GB
           2: id: /dev/sdb model: Maxtor_5A320J0 size: 323.9GB
Partition: ID: / size: 108G used: 36G (35%) fs: ext3 ID: swap-1 size: 2.17GB used: 0.00GB (0%) fs: swap
Sensors:   System Temperatures: cpu: 44.9C mobo: 45.2C
           Fan Speeds (in rpm): cpu: 2302 fan-2: 1093 fan-4: 0
Info:      Processes: 91 Uptime: 1 min Memory: 84.8/879.9MB Runlevel: 5
           Gcc sys: 4.8.2 Client: Shell (bash 4.3.0) inxi: 1.9.18
[email protected]:~$ su
Password:
[email protected]:/home/harry# apt-get dist-upgrade
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Calculating upgrade... Done
The following packages were automatically installed and are no longer required:
  freepats libbind9-80 libdns88 libdvbpsi7 libebml3
  libept1.4.12 libffi5 libisc84 libisccc80 libisccfg82
  liblwres80 libmatroska5 libmozjs10d libproxy0 libudev0
  libwildmidi-config libwildmidi1 libx264-125 libx264-130
  linux-image-3.12-1-486 software-properties-common
  software-properties-gtk ufraw-batch
Use 'apt-get autoremove' to remove them.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
[email protected]:/home/harry#


At least folders and some icons are showing in Spacefm. Nothing ventured, nothing gained.
I can function this way for awhile.

_________________
Linux Registered User # 475019
Linux at Home courses
How to Search for AntiX solutions to your problems


Top
 Profile  
 
 Post subject: Re: (gtk-update-icon-cache-3.0:9970): GdkPixbuf-WARNING **:
PostPosted: Sun Mar 09, 2014 9:06 pm 
Offline
User avatar

Joined: Tue Dec 27, 2011 12:32 pm
Posts: 755
Turn off the icons!


Top
 Profile  
 
 Post subject: Re: (gtk-update-icon-cache-3.0:9970): GdkPixbuf-WARNING **:
PostPosted: Mon Mar 10, 2014 3:41 pm 
Offline
Site Admin
User avatar

Joined: Tue Sep 11, 2007 4:55 pm
Posts: 5835
Location: Greece
Install medittaranean theme and try the 042 icons

_________________
Philosophers have interpreted the world in many ways; the point is to change it.


Top
 Profile  
 
 Post subject: Re: (gtk-update-icon-cache-3.0:9970): GdkPixbuf-WARNING **:
PostPosted: Mon Mar 10, 2014 4:56 pm 
Offline
User avatar

Joined: Fri Feb 20, 2009 3:44 am
Posts: 4015
Location: Pecos, Texas
That was one of the 1st things I tried Anti but to show after a reboot and your suggestion.

Attachment:
screenshot-thumb.jpg
screenshot-thumb.jpg [ 116.97 KiB | Viewed 2808 times ]


Believe me when I say I wish it would have been so simple. :)

My 1st indication I look for is when the volume icon in the slit is gone.

_________________
Linux Registered User # 475019
Linux at Home courses
How to Search for AntiX solutions to your problems


Top
 Profile  
 
 Post subject: Re: (gtk-update-icon-cache-3.0:9970): GdkPixbuf-WARNING **:
PostPosted: Mon Mar 10, 2014 5:05 pm 
Offline
User avatar

Joined: Fri Feb 20, 2009 3:44 am
Posts: 4015
Location: Pecos, Texas
hmmmm

Code:
[email protected]:/home/harry# /usr/lib/i386-linux-gnu/gdk-pixbuf-query-loaders
bash: /usr/lib/i386-linux-gnu/gdk-pixbuf-query-loaders: No such file or directory
[email protected]:/home/harry# /usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
bash: /usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache: Permission denied
[email protected]:/home/harry#


Code:
[email protected]:/home/harry# locate loaders.cache
/usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache


Code:
[email protected]:/home/harry# cd /usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/
[email protected]:/usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0# ls
loaders  loaders.cache


WTF permission denied in root terminal?

_________________
Linux Registered User # 475019
Linux at Home courses
How to Search for AntiX solutions to your problems


Top
 Profile  
 
 Post subject: Re: (gtk-update-icon-cache-3.0:9970): GdkPixbuf-WARNING **:
PostPosted: Mon Mar 10, 2014 5:31 pm 
Offline
User avatar

Joined: Fri Feb 20, 2009 3:44 am
Posts: 4015
Location: Pecos, Texas
I did some permission editing and now

Code:
[email protected]:/home/harry# /usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/gdk-pixbuf-query-loaders /usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
g_module_open() failed for /usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache: /usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache: file too short
# GdkPixbuf Image Loader Modules file
# Automatically generated file, do not edit
# Created by gdk-pixbuf-query-loaders from gdk-pixbuf-2.30.5
#

[email protected]:/home/harry#


So now for a reboot. Wish me luck.

_________________
Linux Registered User # 475019
Linux at Home courses
How to Search for AntiX solutions to your problems


Top
 Profile  
 
 Post subject: Re: (gtk-update-icon-cache-3.0:9970): GdkPixbuf-WARNING **:
PostPosted: Mon Mar 10, 2014 5:32 pm 
Offline
Site Admin
User avatar

Joined: Tue Sep 11, 2007 4:55 pm
Posts: 5835
Location: Greece
Hmm - antiX-11 uses the old control centre and icons, but you have done a dist-upgrade, but did not get the new control centre. Is that deliberate?

if not, do you have the new antiX repo enabled? )ie the one used in antiX-13

_________________
Philosophers have interpreted the world in many ways; the point is to change it.


Top
 Profile  
 
 Post subject: Re: (gtk-update-icon-cache-3.0:9970): GdkPixbuf-WARNING **:
PostPosted: Mon Mar 10, 2014 5:36 pm 
Offline
User avatar

Joined: Fri Feb 20, 2009 3:44 am
Posts: 4015
Location: Pecos, Texas
I am running base Anti, Just a repeat of repos here

[email protected]:~$ inxi -r
Repos: Active apt sources in file: etc/apt/sources.list
deb http://liquorix.net/debian/ sid main
Active apt sources in file: etc/apt/sources.list.d/antix.list
deb http://antix.daveserver.info/testing testing main
Active apt sources in file: etc/apt/sources.list.d/debian.list
deb http://ftp.us.debian.org/debian/ unstable main contrib non-free
deb http://www.deb-multimedia.org unstable main non-free

Forgot to mention. A reboot did not fix anything after running the command in posts above.

_________________
Linux Registered User # 475019
Linux at Home courses
How to Search for AntiX solutions to your problems


Top
 Profile  
 
 Post subject: Re: (gtk-update-icon-cache-3.0:9970): GdkPixbuf-WARNING **:
PostPosted: Mon Mar 10, 2014 5:44 pm 
Offline
Site Admin
User avatar

Joined: Tue Sep 11, 2007 4:55 pm
Posts: 5835
Location: Greece
Try purging the antiX control centre and then installing the new one.

_________________
Philosophers have interpreted the world in many ways; the point is to change it.


Top
 Profile  
 
 Post subject: Re: (gtk-update-icon-cache-3.0:9970): GdkPixbuf-WARNING **:
PostPosted: Mon Mar 10, 2014 5:53 pm 
Offline
User avatar

Joined: Fri Feb 20, 2009 3:44 am
Posts: 4015
Location: Pecos, Texas
Gulp

Code:
E: /var/cache/apt/archives/user-management-antix_0.2.3_all.deb: trying to overwrite '/usr/local/bin/user-management', which is also in package dave-apps 1.2.6
E: /var/cache/apt/archives/inxi-gui-antix_0.2.2_all.deb: trying to overwrite '/usr/local/bin/inxi-gui', which is also in package dave-apps 1.2.6


Above is my error occurred message. Time to reboot again.

Edit: Just more details.

Code:
dave-apps 1.2.6
Preparing to unpack .../inxi-gui-antix_0.2.2_all.deb ...
Unpacking inxi-gui-antix (0.2.2) ...
dpkg: error processing archive /var/cache/apt/archives/inxi-gui-antix_0.2.2_all.deb (--unpack):
trying to overwrite '/usr/local/bin/inxi-gui', which is also in package dave-apps 1.2.6
Errors were encountered while processing:
/var/cache/apt/archives/user-management-antix_0.2.3_all.deb
/var/cache/apt/archives/inxi-gui-antix_0.2.2_all.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
A package failed to install.  Trying to recover:
dpkg: dependency problems prevent configuration of antix-cc-base-antix:
antix-cc-base-antix depends on user-management-antix; however:
  Package user-management-antix is not installed.
antix-cc-base-antix depends on inxi-gui-antix; however:
  Package inxi-gui-antix is not installed.

dpkg: error processing package antix-cc-base-antix (--configure):
dependency problems - leaving unconfigured
Errors were encountered while processing:
antix-cc-base-antix


It probably did not install e4verything.

_________________
Linux Registered User # 475019
Linux at Home courses
How to Search for AntiX solutions to your problems


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 50 posts ]  Go to page Previous  1, 2, 3, 4  Next


Who is online

Users browsing this forum: No registered users and 0 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
suspicion-preferred